@charset "utf-8";
@charset "utf-8";


/* Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body{
font:14px "メイリオ","Meiryo","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
line-height:1.7em;
background:#fdf8ed;
-webkit-text-size-adjust: none;
}



/* リンク設定
------------------------------------------------------------*/
a {color:#e15f19;text-decoration:none;}
a:hover {color:#ffa748;}
a:active, a:focus {outline:0;}

/* 全体
------------------------------------------------------------*/
#wrapper{
width: 100%;
margin: 0 auto;
}

.inner{
margin: 0 auto;
width: 100%;
}
.clear{
	clear:both;
}


/*************
/* ヘッダー
*************/
header{
	height: 110px;
	background:#fdf8ed url(images/flag_img.png) repeat-x top;
}
.inner{
	width:978px;
}
/* ロゴ */
header .logo{
	width: 280px;
	padding: 45px 0 0 0;
	float: left;
}

/* お問い合わせ */
header .tel{
	width:480px;
	padding:63px 0 0 0;
	float:right;
}

/**************************
/* メイン画像
**************************/
.container{
	width:978px;
	margin:0 auto;
	clear:both;
	overflow:hidden;	
}

#mainBanner{
	width:100%;
/*	margin:0 auto;
*/	line-height:0;

}
/**************************
/* グローバルナビ
**************************/

#gnavi{
	width:978px;
	height:70px;
	overflow:hidden;  	
}
#gnavi ul{
	height:70px;
	overflow:hidden;  	
}
#gnavi li{
	float:left;
}
/**************************
/* コンテンツ
**************************/
#contents{
	overflow:hidden; 	
margin:30px 0 10px 0;

}
#Column{
	height:380px;
}
/****************左カラム***************/
/* おしらせ */
#leftColumn{
	width:485px; 
/*	height:428px;
*/	float:left;
}
#leftColumn .news{
	width:485px;
/*	height:248px;*/
	background-color:#fff;	
}
#leftColumn h3{
	margin-:0px;
	height:40px;
}
#leftColumn .post{
	border-right:solid 2px #facd89;
	border-bottom:solid 2px #facd89;
	border-left:solid 2px #facd89;
	border-radius: 0 0 5px 5px;	
}

#leftColumn .post ul{
	padding:25px 0 25px 0;
}

#leftColumn .post li{
	border-bottom:#facd89 1px dotted;
	height:28px;
	font-weight:300;
	margin:10px 15px 0 15px;	
}
#leftColumn .post time{
	width:86px;
	margin:10px 20px 0 20px;
	font-size:15px;
	font-weight:300;
	color:#11b48f;
}
/* フィラリア・予防接種のおしらせ */
#leftColumn #banner img{
	margin-top:10px;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
}
/****************右カラム***************/
#rightColumu{
	width:485px; 
/*	height:428px;
*/	float:right;
}
#rightColumu .target{
	width:485px;
/*	height:374px;*/
	background-color:#fff;
	overflow:hidden;			
}
#rightColumu h3{
	margin-:0px;
	height:40px;
}

#rightColumu .animalImg{
	border-right:solid 2px #facd89;
	border-bottom:solid 2px #facd89;
	border-left:solid 2px #facd89;
	border-radius: 0 0 5px 5px;	
	overflow:hidden; 	
}
#rightColumu .target .animalImg ul{
	padding:10px 5px 10px 5px;
	height:312px;
}
#rightColumu .target .animalImg li{
	float:left;
	width:231px;
	height:292px;
	margin:10px 2px;
}
/****************インフォメーション***************/
.info{
	width:978px;
	background-color:#ffe8b8;
	border:#ffe8b8;
	border-radius:10px;		
	overflow:hidden;
	clear:both;	
}
.add{
	margin: 10px 20px;
	width:260px;
	float:left;
	
}
.telOrg{
	font:25px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:900;
	color:#e15f19;
}
.info .openingHour{
	width:400px;
	margin:15px 0 10px 20px;
	float:left;
}

.info .hospitallImg img{
	float:left;
	padding:25px 20px 0 0;
	margin:0;	
}
/****************テーブル***************/
table{
	border-collapse: collapse;
}
.schedule{
	width:375px;
	height:82px;
	background-color:#fff;
	font-size:12px;
}
.schedule th, .schedule td{
	text-align:center;
	vertical-align: middle;	
    border:1px #a6937c solid;
}
.schedule .morning td{
	line-height:1;
	vertical-align:top;
	padding-top:7px;
	padding-bottom:3px;	
}
.schedule .afternoon{
	height:40px;
}
.schedule img{
	vertical-align:middle;
}
.week{
	width:28px;
/*	height:12px;*/
	background-color:#fdd47c;
}
.schedule .irregular th{
	width:44px;
}
.schedule .sat{
	background-color:#c4ede0;
}
.schedule .sun{
	background-color:#fcd7cb;
}
.sub{
	font-size:8px;
}	
.schedule .time{
	width:146px;
/*	height:31px;*/
}

/**************************
/* コンテンツ
**************************/
#contents{
	margin:30px 0 10px 0;
	overflow:hidden; 	
}
/**************************
/* サイドナビ
**************************/
#sideNavi{
	width:200px;
	height:300px;
	background-color:#ffc548;
	border:#ffc548 1px solid;
	border-radius:5px;
	background:url(images/sidenavi_mark.png) no-repeat top 10px left 64px #ffc548;
	float:left;	
}
#sideNavi ul{
	margin-top:50px;
	
}
#sideNavi li{
	background:#fff url(images/or_icon.png) no-repeat top 16px left 42px;
    color: #e15f19;
    height: 26px;
    margin: 2px 10px;
    padding: 12px 47px 8px 63px;
    vertical-align: middle;
}

/**************************
/*ページ
**************************/
#page{
	width:760px;
	background-color:#fff;
/*	border:#fff 1px solid;
*/	border-radius:5px;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.2);	
	float:right;
}
/*==============================================
【02】ごあいさつ
==============================================*/

#page .title{
	margin:20px 20px 0 20px;
}
.point{
	width:670px;
	overflow:hidden;
	margin:0 auto;
}
.point p{
	font-size:13px;
	width:290px;
	margin:255px auto 0px auto;
}
.point1{
	background:url(greeting/images/point_1.jpg) no-repeat;
	width:330px;
	height:383px;
	margin-bottom:10px;
	
	float:left;
}
.point2{
	background:url(greeting/images/point_2.jpg) no-repeat;
	width:330px;
	height:383px;
	float:right;
	margin-bottom:10px;	
}
.point3{
	background:url(greeting/images/point_3.jpg) no-repeat;
	width:330px;
	height:383px;
	float:left;
	margin-bottom:25px;	
}
.point4{
	background:url(greeting/images/point_4.jpg) no-repeat;
	width:330px;
	height:383px;
	float:right;
	margin-bottom:25px;	
}
/****************院長紹介****************/
.doctorInfo{
	clear:both;
}
.doctorInfo h3{
	height:196px;
	margin:0;
}
.doctorVoice{
	background:url(greeting/images/bg01.gif) repeat-y;
	overflow:hidden;
}
.doctor_text{
	width:465px;
	float:left;
}
.doctor_text > p{
	width:400px;
	padding:10px 0 0 70px
}
.doctor_text p:nth-of-type(2) {
	width:330px;
	font-size:13px;
	margin:10px 0 0 70px;
	padding:10px 30px;
	border:#bfbfbf 1px solid;
	border-radius:5px;	
}
.doctor_text p:nth-of-type(2) span{
	font-weight:700;
}
.doctorImg{
	width:265px;
	height:410px;
	background:url(greeting/images/doctor_img.jpg) no-repeat top 10px left 0px;
	float:right;
	padding-right:20px;
}

.staffInfo{
	height:489px;
}
	

.gotoTop{
	text-align:right;
	background:url(images/gotoTop.png) no-repeat top 4px right 90px;
	font-size:13px;
}

/*==============================================
【03】診療方針
==============================================*/
.policy01{
	height:390px;
	background:url(policy/images/policyImg01.jpg) no-repeat top 166px right 0px;
}
.policy01 p{
	width:420px;
	margin:0 0 0 60px;

}
.system01{
	height:424px;
	background:url(policy/images/system01.jpg) no-repeat top 0 left 0;
	overflow:hidden;
}
.system01 p:nth-of-type(1){
	width:270px;
	float:left;
	padding:315px 0 0 80px;
}
.system01 p:nth-of-type(2){
	width:270px;
	float:left;
	padding:315px 0 0 64px;
}
.system02{
	height:744px;
	background:url(policy/images/system02.jpg) no-repeat top 0 left 0;
	clear:both;
}
.system02 p:nth-of-type(1){
	width:340px;
	padding:215px 0 0 105px;
}
.system02 p:nth-of-type(2) {
	width:340px;
	padding:93px 0 0 310px;
}
.system02 p:nth-of-type(3) {
	width:340px;
	padding:106px 0 0 115px;
}
.link{
	height:684px;
	background:url(policy/images/link.jpg) no-repeat top 0 left 0;
	color:#fff;
}
.link p:nth-of-type(1){
	width:210px;
	padding:143px 0 0 58px;
}
.linkFloat p:nth-of-type(1){
	width:285px;
	padding:282px 0 0 58px;
	float:left;
}
.linkFloat p:nth-of-type(2){
	width:285px;
	padding:282px 0 0 73px;
	float:left;			
}
.linkFloat{
	width:720px;
	clear:both;
}
/*==============================================
【04】診療内容
==============================================*/
/*****************体制1*******************/	
.contentsTarget{
	height:354px;
	background:url(contents/images/contentsTarget.jpg) no-repeat top 0 left 0;
}
.contentsTarget h3{
	color:#ec6941;
	font-size:22px;
	font-weight:800;
	padding:85px 0 0 67px;
	background:url(contents/images/iconSquare.gif) no-repeat top 84px left 46px;
}

.contents01{
	height:175px;
	background:url(contents/images/contents01.jpg) no-repeat top 0 left 0;
	overflow:hidden;
}

.contents01 h3{
	width:133px;
	color:#ec6941;
	font-size:22px;
	font-weight:800;
	padding:90px 0 0 67px;
	background:url(contents/images/iconSquare.gif) no-repeat top 88px left 46px;
	float:left;
}
.contents01 p{
	width:488px;
	padding:88px 0 0 35px;
	float:left;
}
/*****************サポート*******************/
.support  {
	clear:both;
}

.support .health{
	height:260px;	
	background:url(contents/images/healthSupport.jpg) no-repeat top 0 left 0;
}
.support .health .health01{
    margin: 0 30px 0 220px;
    overflow: hidden;
    padding: 100px 37px 20px;
    width: 450px;
}
.support .health li{
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 900;
    line-height: 1.3em;
    text-align: center;
    width: 84px;
}
.support .health .health01 li{
    padding: 10px 13px 0;
	
}
.support .health .health02 li{
    padding: 10px 13px 0;
	
}
.support .health .health02{
    margin: 0 30px 0 220px;
    overflow: hidden;
    padding: 4px 38px 40px;
    width: 450px;
}
.support .health .health01 .center{
	padding-top:18px;
}
.support .health .health02 .center{
	padding-top:18px;
}
.support .life{
	height:260px;	
	background:url(contents/images/lifeSupport.jpg) no-repeat top 0 left 0;
}
.support .life ul{
/*	width:436px;
	padding:98px 0 0 248px;
	overflow:hidden;*/
    width: 450px;	
	margin: 0 30px 0 220px;
    padding: 100px 37px 20px;
	overflow:hidden;
}
.support .life li{
    width: 84px;
	color: #fff;
    font-size: 14px;
    font-weight: 900;
    line-height: 1.3em;
    text-align: center;
    padding:46px 13px 0;
	float: left;	
}
.support .life .center{
    padding-top: 53px;
}
/*****************体制2*******************/	
.contents02{
	height:584px;
	background:url(contents/images/contents02.jpg) no-repeat top 0 left 0;
	overflow:hidden;
	clear:both;
}
.contents02 p{
    margin: 30px 50px;
    padding: 130px 10px 10px;
    width: 425px;
}
.contents02 ul{
    margin: 20px 23px;
    overflow: hidden;
    padding: 42px 0 0 13px;
    width: 700px;
}
.contents02 li{
	width:119px;
	float:left;
	color:#7e6b5a;
	font-size:16px;
	font-weight:600;
	text-align:center;
	padding:0 10px 0 10px;
}
/*==============================================
【05】院内ツアー
==============================================*/
.tourTitle{
	height:105px;
	background:url(tour/images/hospitalTitle.jpg) no-repeat top 0 left 0;
}


.tourTitle h3{
	color:#ec6941;
	font-size:22px;
	font-weight:800;
    margin: 0 30px;
    padding: 85px 0 0 68px;
	background:url(tour/images/iconSquare.gif) no-repeat top 84px left 46px  ;
}	
.tourMap{
	height:200px;
	background:url(tour/images/bg01.gif) repeat-y top 0 left 0;
	padding:15px 45px 15px 45px;
}


.tour{
}
.tour .tour01{
	height:248px;
	background:url(tour/images/tour01.jpg) no-repeat top 0 left 0;
	overflow:hidden;
}
.tour .tour02{
	height:238px;
	background:url(tour/images/tour02.jpg) no-repeat top 0 left 0;
}
.tour .tour03{
	height:240px;
	background:url(tour/images/tour03.jpg) no-repeat top 0 left 0;
}
.tour .tour04{
	height:266px;
	background:url(tour/images/tour04.jpg) no-repeat top 0 left 0;
}
.tour p{
	width:300px;
	float:left;
	font-size:13px;
	line-height:1.5em;
}


.tour .tour01 .box1{
    padding: 168px 0 0 60px;
	
}
.tour .tour01 .box2{
    padding: 188px 0 0 41px;
}

.tour .tour02 .box1{
	padding:168px 0 0 60px;
}
.tour .tour02 .box2{
    padding:154px 0 0 40px;
}
.tour .tour03 .box1{
	padding:168px 0 0 60px;
}
.tour .tour03 .box2{
	padding:168px 0 0 40px;
}
.tour .tour04 .box1{
	padding:158px 0 0 62px;
}
.tour .tour04 .box2{
	padding:168px 0 0 40px;
}	


.flow{
	clear:both;
}
.flow p{
	width:390px;
	padding-left:76px;
}
.flowTitle{
	height:75px;
	background:url(tour/images/flowTitle.jpg) no-repeat top 0 left 0;
}
.flow01{
	height:235px;
	background:url(tour/images/flow01.jpg) no-repeat top 0 left 0;

}
.flow01 p{
	padding-top:70px;
}
.flow02{
	height:280px;
	background:url(tour/images/flow02.jpg) no-repeat top 0 left 0;
}
.flow02 p{
	padding-top:94px;
}
.flow03{
	height:260px;
	background:url(tour/images/flow03.jpg) no-repeat top 0 left 0;
}
.flow03 p{
	padding-top:94px;
}
.flow04{
	height:324px;
	background:url(tour/images/flow04.jpg) no-repeat top 0 left 0;
}
.flow04 p{
	padding-top:94px;
}

/*==============================================
【06】アクセス
==============================================*/
.accessInfo{
	height:655px;
	background:url(access/images/accessImg.jpg) no-repeat top 0 left 0;
}
.accessInfo h3{
	color:#ec6941;
	font-size:22px;
	font-weight:800;
	padding:32px 0 0 52px;
	background:url(access/images/iconSquare.gif) no-repeat top 30px left 32px  ;
}
.accessInfo .map{
	padding:20px 0 0 36px;
}
.accessInfo .howtogo{
	background:url(access/images/carIcon.png) no-repeat top 26px left 30px;
}
.accessInfo .howtogo p{
    color: #ee7f2e;
    font-size: 16px;
    font-weight: 800;
    margin: 5px;
    padding: 30px 65px 0;
}
.accessInfo .howtogo p span{
	font-size:14px;
	font-weight:400;
	padding-left:10px;
}
.accessInfo .howtogo li{
    margin: 0 30px;
    padding: 15px 0 0 70px;
    width: 270px;
	background:url(access/images/or_icon.png) no-repeat top 19px left 50px;
}
.notice{
	height:400px;
	background:url(access/images/notice.jpg) no-repeat top 0 left 0;
	padding-top:50px;
}
.notice .noticeText p{
	width:600px;
	margin:0 auto;
	font-size:13px;
	padding:10px 40px 5px 40px;
	border-bottom:#7e6b5a 1px dashed;
	background:url(access/images/footIcon_br_11.png) no-repeat top 12px left 15px;
}
.massege{
	overflow:hidden;
	margin:10px 57px;
}
.massege .dog{
	width:316px;
	height:164px;
	background:url(access/images/dogNotice.png) no-repeat top 0 left 0;
	float:left;
}
.massege .dog p{
	font-size:13px;
	line-height:1.5em;
	padding:50px 17px 0 17px;
}
.massege .cat{
	width:316px;
	height:164px;
	background:url(access/images/catNotice.png) no-repeat top 0 left 0;
	float:right;	
}
.massege .cat p{
	font-size:13px;
	line-height:1.5em;
	padding:50px 17px 0 17px;
}
.info06{
	width:700px;
 	margin: 5px 30px 10px;
 	overflow:hidden;
	clear:both;	
}
tel06{
	margin-bottom:20px;
}

/*==============================================
【07】フィラリア・予防接種のおしらせ
==============================================*/
.vaccinationInfo{
	width:720px;
	height:526px;
	margin:20px auto;
	background:url(vaccination/images/title.jpg) no-repeat top 0 left 0;
}
.vaccinationInfo p{
	font-size:15px;
	font-weight:700;
	padding:110px 50px 20px 50px;
}
.vaccinationInfo ul{
	font-size:14px;
	font-weight:400;
	padding:0px 70px 50px 70px;
}
.vaccinationInfo li{
	padding-top:15px;
	list-style-type:disc;
}
/*==============================================
【08】ペットホテル
==============================================*/
.hotelInfo{
	height:250px;
	background:url(hotel/images/title.jpg) no-repeat top 0 left 0;
}
.hotelInfo h3{
	color:#ec6941;
	font-size:15px;
	font-weight:800;
	padding:80px 0 0 60px;
/*	background:url(access/images/iconSquare.gif) no-repeat top 99px left 42px  ;
*/}
.hotelNotice{
	height:331px;
	background:url(hotel/images/notice.jpg) no-repeat top 0 left 0;
	padding-top:40px;
}
.hotelNotice .noticeText p{
	width:600px;
	margin:0 auto;
	font-size:13px;
	padding:10px 40px 0px 40px;
	border-bottom:#7e6b5a 1px dashed;
	background:url(hotel/images/footIcon_br_11.png) no-repeat top 12px left 15px;
}
.prize .hoteltel{
	height:342px;
	background:url(hotel/images/photo.jpg) no-repeat top 0px left 0px;
}
.prize .hoteltel img{
	padding-top:215px;
	padding-left:12px;
	text-align:center;
	
}
.prize .prize02{
	height:453px;
	background:url(hotel/images/prize.jpg) no-repeat top 0px left 0px;
}
.prize02 h3{
	color:#ec6941;
	font-size:17px;
	font-weight:800;
	padding:30px 0 0 50px;
	background:url(access/images/iconSquare.gif) no-repeat top 29px left 34px  ;
}
.prize02 ul{
	padding:30px 0 0 60px;
}
.prize02 li{
	margin:5px 0 0 0;
	padding:5px 0;
}
.prize02 .left{
	float:left;
	width:160px;
	background-color:#fdf4df;
	text-align:center;
	
}
.prize02 .right{
	float:left;
	width:500px;
	padding-left:30px;
}
.prize02:after{content:"";
display:block;
clear:both;
}
/**************************
/* サブコンテンツ
**************************/

#snavi{
	width:978px;
	height:175px;
	clear:both;
	margin:10px auto;
	background-image:url(images/dotto.gif);
	background-repeat:repeat-x;
}	
#snavi .line{
	height:8px;
	background-image:url(images/dotto.gif);
	background-repeat:repeat-x;
}
.menu{
	background-color:#ffc548;
	margin-top:10px;
    padding: 0 14px;
	height:155px;
	border:#ffc548;
	border-radius:10px;	
}
.menu .text{
	background-color:#fff;
	margin:10px 5px;
	width:180px;
    height:135px;
	float:left;
}
.menu .text ul{
	margin:10px 5px;
}
.menu .text .icon{
	padding: 10px 40px 2px 55px;
	color:#e15f19;
	font-size:17px;
	background:url(images/or_icon.png) no-repeat left 35px top 16px; 
	border-bottom:#e15f19 1px dotted;
/*	text-align:center;*/

}
.menu .text p{
    padding: 10px 5px;

}
.COVID-19{
	color:#FF0004;
	border: 3px solid #FF0004;
	font-size: 16px;
	padding: 10px ;
	font-weight: 700;
	margin-right:280px;
	margin-bottom: 12px;
}
/**************************
/* フッター
**************************/
footer{
	height:35px;
	font-size:12px;
	color:#fff;
	background-color:#806959;
	padding:15px 0 0 0;
	text-align:center;
}

	